<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
<button onclick="paramNaline()">Parameter Naline</button>
<button onclick="paramLine('parameter liyo ta kaailaa','asoaosdjasd')">Parameter Line</button>
<button onclick="alert(addedWithReturn())">No Parameter But Return. Its like jaadooo		</button>
<button onclick="alert(addedWithParamReturn(2,3))">Yes Parameter and Return. Its like Ghus</button>
</body>
<script type="text/javascript">
	let a =3;
	let b= 5;
	function paramNaline(){
		alert("hehehe hasgele");
	}
	function paramLine(a,b){
		alert(a);
		alert(b);
	}
	function addedWithReturn(){
		return "wawawawawawwawawa";
	}
	function addedWithParamReturn(a,b){
		return a+b
	}
</script>
</html>